Subject: [Mgs] About a dozen Ro-styles near Santa Cruz

From: Larry Colen <[email-masked]>
Date: Thu, 14 Oct 2021 14:01:58 -0700

I’ve got about a dozen ro-style wheels in usable but rough condition.  I was using them on my MGB, I think I had one set of street tires and about two sets of track tires.  I eventually got a couple sets of minitors, and will probably switch to 15” when I get it back on the road.

It’d be nice to get some money for them, but I mostly need the space and it would be a shame to send them to the dump.  Some of them might have old tires mounted. They’re buried in a shed and I’m trying to clean this place up.

--
Larry Colen
[email-masked]

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]